Subject: Re: An easy fix if you forget to drill out pylon holes
From: "Steve Bamford ARC" <[email-masked]>
To: "Andrew and Angela Ludwig" <[email-masked]>
Date: Sat, 31 Jan 2004 12:47:46 -0800

MessageHi Andy,
Thanks for sending in your article about finding pylon holes using light.....this is brillant and so simple.....but I've never thought of it.    I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andrew and Angela Ludwig 
  To: [email-masked] 
  Sent: Thursday, January 08, 2004 9:36 AM
  Subject: An easy fix if you forget to drill out pylon holes

  Hey everyone I recently ran into a problem with my 1/32nd Trumpeter MiG-21MF. I forgot to drill out the holes for the wing pylons and after I got 
  everything together, I realized that my reference pictures showed my particular bird with them on. Here's an easy fix: grab a decent flashlight, I have a maglite, and shine it through the wings where the directions indicate that the holes are and you will see them clear as day! So if you guys or gals ever get into a bind, you know what to do!
   
                                                                                                                                                                              Andy Ludwig
                                                                                                                                                                              IPMS-Seattle